@charset "utf-8";

/* CSS Document */

html,body {
   margin:0;
   padding:0;height:100%;
}

body { 

margin:0; 
margin-top:0;
padding:0; 

background:#1ea0fe url(../images/new/body-bg.jpg); 

background-position:top; 

background-repeat:repeat-x;

font-family: Arial, Verdana, Helvetica, sans-serif;

font-size:11px;

color:#003366;

}

/*p {

font-family:Arial,Verdana,  Helvetica, sans-serif;

font-size:12px;

color:#003366;

}*/




img { border:none;

}

h1, h2, h3, h4, h5, h6 { 

	padding:0; 

	margin:3px 0 3px 0;

}

h2{ font-size:16px;}

h3{ font-size:14px; text-transform: uppercase;margin:4px 0 2px 0;}

h4{ font-size:12px;

}

form{ margin:0; padding:0;}

.topp{ margin:50px 200px 0 350px; padding:0; color:#FFFFFF; font-size:14px;}


a { text-decoration:none; outline:none;}

a:link { color: #cc0000; }

a:visited { color:#cc0000;}

a:link:hover, a:visited:hover { color: #0066cc;}

a:link:active, a:visited:active { color:#cc0000;}



ul {margin:3px; padding:2px;}



#menu a { color:#FFFFFF;}

#menu a:hover { color:#FFFFFF; font-size:14px;}



a.menu_btn { background-color:#0b87e1; 

	background-image:url(../images/new/menu_bg.jpg); 

	background-position:center; 

	background-repeat:no-repeat; 

	width:155px; 

	height:40px; 

	margin:0px 0px 1px 0px; 

	text-align:center; 

	vertical-align:middle; 

	line-height:35px; 

	color:#FFFFFF; 

	text-transform:uppercase; text-decoration:none;

	font-weight:bold;

	display:block;

}

a.menu_btn:link { color:#FFFFFF;

}

a.menu_btn:hover { font-size:14px; color:#FFFFFF;

}





#menu a.menu_sub_btn { background-color:#0b87e1; 

	background-image:url(../images/new/menu_sub_bg.jpg); 

	background-position:center; 

	background-repeat:no-repeat; 

	width:140px; 

	height:30px; 

	margin:0px 0px 1px 0px; 

	text-align:center; 

	vertical-align:middle; 

	line-height:30px; 

	color:#FFFFFF; 

	text-transform: none; text-decoration:none;

	font-weight:bold;

	display:block; font-size:10px;

	

}

#menu a.menu_sub_btn:link { color:#FFFFFF;font-size:10px;

}

#menu a.menu_sub_btn:hover { color:#003366; font-size:10px; 

}



/*4 winners pages*/

.hidden { display: none; }

.unhidden { display: block; }

.winners_hdr{ margin:0px; margin-top:15px; font-size:16px;}

.winners_subhdr{ margin:0px; margin-top:15px; font-size:14px; font-weight:normal;}

/* ----  */







.main_title { background-color:#2db2ff;

	background-image:url(../images/new/main_title.gif); 

	background-repeat:no-repeat; 

	color:#003366; 

	width:689px; 

	height:26px; 

	text-indent:15px; 

	line-height:23px; 

	font-size:15px; 

	text-transform:uppercase; 

	font-family:Verdana, Arial, Helvetica, sans-serif; 

}



.btn{

	font-family:Arial,Verdana,"Trebuchet MS", Helvetica, sans-serif;

	font-weight: normal;

	background: #0b87e1;

	color:#ffffff; 

	font-size: 10px;

	text-align:center;

	white-space: inherit;	

	text-indent: 0;

	cursor: pointer; 

	outline:none; 

	margin: 1px 3px 1px 3px; padding:0px;

	border: 1px solid #006699;

	filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr='#034076',EndColorStr='#3399ff');

}

.btn:hover{ 

	color:#ffffff;

	background: #1ea0fe; 

	border:1px solid #006699;

	filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr='#034076',EndColorStr='#86bff9');

}

#footer { text-align:center; color:#003366; font-size:11px;}

#footer_links a { color:#003366; text-decoration:none;text-align:center;}

#footer_links a:hover { color:#dfe9f3; }

#promo {background: url(../images/new/promo-bg.jpg); width:155px; background-position:center; background-repeat:repeat-y; margin-right:0px; margin:0; padding:0; color:#FFFFFF;}

.content { padding: 20px 20px 10px 10px;}

.clear{ margin:0; padding:0; font-weight:normal;}

.bold { font-weight:bold;}



table.tourny_subtbl{border:1px solid #99ccff; border-collapse:collapse;}

table.tourny_subtbl th, table.tourny_subtbl td{border:1px solid #99ccff; padding:3px; vertical-align:top; background-color:#E7F2FA;}



table#dyn_content td { }

.dyn_footer{font-size:10px;}

.dyn_subtitle{ font-size:12px; font-weight:bold;}

.dyn_spacer{

	width:90%;

	margin: 5px auto;

	padding: 0;

	height: 0;

	border-bottom: 1px dashed #FF3300; border-top:none;

	border-style: none none dashed none; size:1;	

}



table#dyn_std_tbl { background-color:#D1E3EF}

table#dyn_std_tbl td { background-color:#fff; padding:2px;}



.undrln {text-decoration:underline;}





/*new dynamic pages*/

#dyn_main_div { width:95%; margin:0 auto; min-height:300px }

#dyn_main_div h3{

	background:#CFECFF; 

	padding:3px; 

	margin:7px auto 3px auto; 

	font-size:16px; 

	text-align:center; color:#07456F; font-family:Arial, Verdana, Helvetica, sans-serif;

}

#dyn_tbl { width:95%;  }

#dyn_tbl h4

{ 	font-family:Arial, Helvetica,"Trebuchet MS", Verdana,   sans-serif;

	color:#07456F;

	padding:0px;

	margin:5px 0; 

	font-size:14px; 

	text-decoration:none; 

	font-weight:bold;

}

table#dyn_tbl td { vertical-align: top}

.dyn_hdr {  }

.dyn_subhdr {}

.dyn_divider {

	width:90%;

	display:block;

	size:1; 

	margin: 10px auto;

	padding: 0;

	height: 1px;

	border-bottom: 1px solid #CFECFF; border-top:none;

	border-style: none none solid none; clear:both; 

}